input.disabled {
	border: 1px solid #F2F2F2;
	background-color: #F2F2F2;
}

input.required, textarea.required {
	border: 1px solid #00A8E6;
}
input.validation-failed, textarea.validation-failed {
	border: 1px solid #FF3300;
	color : #FF3300;
}
input.validation-passed, textarea.validation-passed {
	border: 1px solid #00CC00;
	color : #000;
}

.validation-advice {
	margin: 5px 0;
	padding: 5px;
	background-color: #FFD610;
	color : #FFF;
	font-weight: bold;
}

.custom-advice {
	margin: 5px 0;
	padding: 5px;
	background-color: #FFD610;
	color : #FFF;
	font-weight: bold;
}

form.cmxform {
	color:#F7F7F7;
	margin-bottom:0;
	text-align:left;
		

	margin-right: 15px;
	
	font-size: 11px;
	border: 1px dashed #C9DBED;

}

form.cmxform fieldset ol li{
	background: none;
	
}

form.cmxform h1{
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; 
	font-size: 10pt; 
	color: #639CB4;
	margin-bottom: 0px;
	margin-top: 0px;
	margin:0;
	padding:0;
	margin-left:5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight:bold; 

}

form.cmxform fieldset {
	border:none;
	margin-bottom: 10px;
	
	padding:10px;

width:340px;
	
	
}
	
form.cmxform legend { 
	margin:0;
	padding:4px;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
    font-size: 10pt; 
	line-height: 1.75;
	color:#1B1B1B;
	font-weight:bold;
	background-color:#FFFFFF;

	
}

form.cmxform label {
  	display: block;
  	vertical-align: top;
	margin-bottom:0;
font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; 
	color:#1B1B1B;
	font-weight: bold;
	font-size: 11px;

	float:left;
	width: 80px;
}


form.cmxform input, form.cmxform select   {  

font-size: 12px;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	color: #666666;
	border: #C7C8C6;
	background-image: url(/images/input_bg.gif);
	background-repeat: no-repeat;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding: 3px;

	
	
			  
}

form.cmxform input[type="text"]{
	width: 210px;
}

form.cmxform input[type="radio"]{
	border: none;
}

form.cmxform select { 
	width:200px;

}

form.cmxform textarea {  
	
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	color: #666666;
	border: #C7C8C6;
	background-image: url(/images/input_bg.gif);
	background-repeat: no-repeat;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding: 3px;
	width:200px;

	  
}

form.cmxform fieldset ol {
  	margin: 0;
  	padding: 0;
}

form.cmxform fieldset li {
	background: url(images/cmxform-divider.gif) left bottom repeat-x;
	list-style: none;
  	padding: 3px;
  	margin: 0;
	font-family: Helvetica, Verdana, Arial, sans-serif; 
	color:#333333;
}

form.cmxform em {
  	font-weight: bold;
  	font-style: normal;
  	color: #cc0000;
	font-family: Helvetica, Verdana, Arial, sans-serif;  
    	font-size: 8pt; 
	line-height: 1.75;
}
	
form.cmxform fieldset fieldset { 
	background: none;
	border: none;
  	margin: 3px 0 0;
}
	

form.cmxform fieldset fieldset legend {
  	padding: 0 0 5px;
  	font-weight: normal;
	margin-left: 123px;
}

form.cmxform fieldset fieldset label {
  	display: block;
  	width: auto;
}


form #submit {
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	color: #214992;
	border: #C7C8C6;
	background-image: url(/images/input_bg.gif);
	background-repeat: no-repeat;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding: 3px;
}
